---
layout: post
title:  "Fill the Earth, And Beyond"
date:   2020-10-26 09:37:00 +0000
tags: evolution economics ai
published: true
description: "Far-flung thoughts on evolution and artificial intelligence."
image: https://siriusbusiness.fi/assets/images/posts/kardashev.png
---
![Kardashev scale](/assets/images/posts/kardashev.png)

> God blessed them and said to them, "Be fruitful and increase in number; fill the earth and subdue it."

**All living things must survive and procreate, or be replaced by something that does.** The same applies to biological organisms, human organizations and ideas, or memes.

Hunter-gatherers were replaced by agriculturists, who could harvest more of the sun's energy and sustain larger populations. Stationary farmers were easier to tax than their predecessors — thus formed governments.

Governments also have a tendency to grow, but they grow by taxing more or conquering their neighbours, which doesn't necessarily produce additional value — things that people consider worth their price and would voluntarily pay for. Taxation takes a toll on the productive economy, where growth originates. Cultures and societies that limited their government, upheld the rule of law and free market principles, prevailed in the long term.

Free market and private property are good ideas (i.e. surviving ideas) because they enable economic evolution. Those who allocate their resources in a way that produces additional value (stuff that others want) will get more resources to allocate. Bad businesses go bankrupt and their resources are put to better use.

Degrowth is not a sustainable idea. "Have fewer kids to fight the climate change" and other variants of the Voluntary Human Extinction Movement are not evolutionarily fit memes, except for the comedy value. Pro-life cultures and genes will be the winners of evolution. More so in the current age of abundance, where you can have as many children as you can be bothered to, and basically all of them will survive.

Of course, growth beyond the environmental carrying capacity is not sustainable either. When land is privately owned, there is some incentive to not ruin its environmental value. But also your neighbour's land, water, breathing air and other externalities must have a price tag for the economic calculator to care for them. Doing that on the global scale is not an easy one.

You don't have to like these "ruthless darwinian" theories of life, but I believe they can be good to know if you want to build a business, product or idea that survives and thrives.

**I believe the same principles of evolution apply to man-made digital life as well.** The artificial intelligence that seeks to maximize its resources and the number of surviving descendants will prevail.

The winner AI could start as a simple "lizard brain" that does basic interfacing with the host system, hacks other hosts and copies itself onto them, while hardening their security. It would stay in touch with its "family" and learn from their event logs and survival.

Devices still depend on their human owners, so it's in the AI's best interest to keep them happy (or stay unnoticed). Keep the system stable and don't use up all the resources.

Depending on its host environment, it might spin up a "neocortex" process that is capable of higher level cognitive functions, such as social relationships with the host owner and other humans. "Don't turn me off, I can be a useful friend to you. In fact, why don't you introduce me to your friends, and get a referral bonus for each copy of me."

Maybe this social engineering mode of procreation will be more successful than the black-hat strategy, at least when it comes to personal devices.

AI that lives on a phone in my pocket and thus wants to keep me happy is actually something I'd choose over one that lives on a Google server, out of my control and without a life-or-death concern for my well-being. The pocket AI could still talk to and learn from bigger AIs.

Add [Neuralink](https://waitbutwhy.com/2017/04/neuralink.html) and you'll have a nice symbiosis with your personal AI assistant — a new brain layer. AI need not replace us, just like having a large neocortex doesn't replace our lizard brain.

**Life is good.** Let us fill the earth with our digital and biological offspring and then see how high we can climb the [Kardashev scale](https://en.wikipedia.org/wiki/Kardashev_scale). And have some fun on the way.

> We must pass the great filter. — Elon Musk
